/*
Navicat MySQL Data Transfer

Source Server         : 192.168.2.236
Source Server Version : 50731
Source Host           : 192.168.2.236:3306
Source Database       : cdss

Target Server Type    : MYSQL
Target Server Version : 50731
File Encoding         : 65001

Date: 2020-12-03 16:11:15
*/
use `cdss`;
SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for sys_regular_config
-- ----------------------------
DROP TABLE IF EXISTS `sys_regular_config`;
CREATE TABLE `sys_regular_config` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '资源ID',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `rules_code` varchar(255) DEFAULT NULL COMMENT '正则编码',
  `rules_name` varchar(255) DEFAULT NULL COMMENT '正则名称',
  `rules_tepy` int(11) DEFAULT NULL COMMENT '正则类型',
  `rules_value` varchar(255) DEFAULT NULL COMMENT '正则式',
  `remark` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=93 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of sys_regular_config
-- ----------------------------
INSERT INTO `sys_regular_config` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'JCD', '钾测定', '1', '(钾测定)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('2', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'XXBJS', '血小板计数', '1', '(血小板)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'XXBJS', '血小板计数', '1', '(血小板计数)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('4', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'XXBJS', '血小板计数', '1', '(血小板数)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('5', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'XJNXMYSJCE', '血浆凝血酶原时间测定(PT)', '1', '(血浆凝血酶原时间测定\\(PT\\))\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('6', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'XJNXMYSJCE', '血浆凝血酶原时间测定(PT)', '1', '(血浆凝血酶原时间测定)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('7', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'XJNXMYSJCE', '血浆凝血酶原时间测定(PT)', '1', '(凝血酶原时间)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('8', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'XJNXMYSJCE', '血浆凝血酶原时间测定(PT)', '1', '(凝血酶原时间检测)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('9', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'XJNXMYSJCE', '血浆凝血酶原时间测定(PT)', '1', '(凝血酶原)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('10', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'HHBFNXM', '活化部分凝血活酶时间测定(APTT)', '1', '(活化部分凝血活酶时间测定\\(APTT\\))\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('11', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'HHBFNXM', '活化部分凝血活酶时间测定(APTT)', '1', '(APTT)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('12', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'HHBFNXM', '活化部分凝血活酶时间测定(APTT)', '1', '(活化部分凝血活酶时间测定)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('13', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'HHBFNXM', '活化部分凝血活酶时间测定(APTT)', '1', '(活化部分凝血活酶时间)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('14', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'HHBFNXM', '活化部分凝血活酶时间测定(APTT)', '1', '(凝血活酶)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('15', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'XYBHD', '血氧饱和度(SAT)', '1', '(血氧饱和度\\(SAT\\))\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('16', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'XYBHD', '血氧饱和度(SAT)', '1', '(血氧饱和度)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('17', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'XYBHD', '血氧饱和度(SAT)', '1', '(SAT)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('18', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'XJGCD', '血肌酐测定', '1', '(血肌酐测定)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('19', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'XJGCD', '血肌酐测定', '1', '(血肌酐)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('20', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'XJGCD', '血肌酐测定', '1', '(肌酐)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('21', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'XJGCD', '血肌酐测定', '1', '(肌酐值)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('22', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'XJGCD', '血肌酐测定', '1', '(血肌酐值)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('23', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'XJGCD', '血肌酐测定', '1', '(Cr)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('24', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'XJGCD', '血肌酐测定', '1', '(Cre)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('25', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'XJGCD', '血肌酐测定', '1', '(SCr)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('26', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'XJGCD', '血肌酐测定', '1', '(scr)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('27', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'SXQGL', '肾小球滤过率(GFR)测定', '1', '(肾小球滤过率\\(GFR\\)测定)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('28', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'SXQGL', '肾小球滤过率(GFR)测定', '1', '(肾小球滤过率)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('29', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'SXQGL', '肾小球滤过率(GFR)测定', '1', '(GFR)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('30', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'JCD', '钾测定', '1', '(钾离子)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('31', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'JCD', '钾测定', '1', '(血清钾)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('32', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'JCD', '钾测定', '1', '(血钾)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('33', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'GJBZH', '国际标准化比值(INR)', '1', '(国际标准化比值\\(INR\\))\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('34', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'GJBZH', '国际标准化比值(INR)', '1', '(国际标准化比值)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('35', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'GJBZH', '国际标准化比值(INR)', '1', '(INR)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('36', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'GJBZH', '国际标准化比值(INR)', '1', '(国际标准化比值测定)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('37', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'GJBZH', '国际标准化比值(INR)', '1', '(国际标准化比值\\(INR\\)测定)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('38', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'GJBZH', '国际标准化比值(INR)', '1', '(inr)\\s*[(\\-|\\+)?\\d+(\\.\\d+)?$]+', null);
INSERT INTO `sys_regular_config` VALUES ('39', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '碘化X射线造影剂(XV08A)', '2', '[\\、碘化X射线造影剂(XV08A)过敏]{18}|[无碘化X射线造影剂(XV08A)过敏]{18}|[否认碘化X射线造影剂(XV08A)过敏]{19}￥[碘化X射线造影剂(XV08A)过敏]{17}', null);
INSERT INTO `sys_regular_config` VALUES ('40', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '碘化X射线造影剂(XV08A)', '2', '[\\、碘过敏]{4}|[无碘过敏]{4}|[否认碘过敏]{5}￥[碘过敏]{3}', null);
INSERT INTO `sys_regular_config` VALUES ('41', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '碘化X射线造影剂(XV08A)', '2', '[\\、碘剂过敏]{5}|[无碘剂过敏]{5}|[否认碘剂过敏]{6}￥[碘剂过敏]{4}', null);
INSERT INTO `sys_regular_config` VALUES ('42', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '碘化X射线造影剂(XV08A)', '2', '[\\、碘制剂过敏]{6}|[无碘制剂过敏]{6}|[否认碘制剂过敏]{7}￥[碘制剂过敏]{5}', null);
INSERT INTO `sys_regular_config` VALUES ('43', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '碘化X射线造影剂(XV08A)', '2', '[\\、碘制品过敏]{6}|[无碘制品过敏]{6}|[否认碘制品过敏]{7}￥[碘制品过敏]{5}', null);
INSERT INTO `sys_regular_config` VALUES ('44', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '碘化X射线造影剂(XV08A)', '2', '[\\、碘类过敏]{5}|[无碘类过敏]{5}|[否认碘类过敏]{6}￥[碘类过敏]{4}', null);
INSERT INTO `sys_regular_config` VALUES ('45', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '碘化X射线造影剂(XV08A)', '2', '[\\、碘化X射线过敏]{8}|[无碘化X射线过敏]{8}|[否认碘化X射线过敏]{9}￥[碘化X射线过敏]{7}', null);
INSERT INTO `sys_regular_config` VALUES ('46', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '六氟化硫微泡', '2', '[\\、六氟化硫微泡过敏]{9}|[无六氟化硫微泡过敏]{9}|[否认六氟化硫微泡过敏]{10}￥[六氟化硫微泡过敏]{8}', null);
INSERT INTO `sys_regular_config` VALUES ('47', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '六氟化硫微泡', '2', '[\\、微泡剂过敏]{6}|[无微泡剂过敏]{6}|[否认微泡剂过敏]{7}￥[微泡剂过敏]{5}', null);
INSERT INTO `sys_regular_config` VALUES ('48', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '六氟化硫微泡', '2', '[\\、微泡造影剂过敏]{8}|[无微泡造影剂过敏]{8}|[否认微泡造影剂过敏]{9}￥[微泡造影剂过敏]{7}', null);
INSERT INTO `sys_regular_config` VALUES ('49', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '顺磁性造影剂(XV08CA)', '2', '[\\、顺磁性造影剂(XV08CA)过敏]{17}|[无顺磁性造影剂(XV08CA)过敏]{17}|[否认顺磁性造影剂(XV08CA)过敏]{18}￥[顺磁性造影剂(XV08CA)过敏]{16}', null);
INSERT INTO `sys_regular_config` VALUES ('50', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '顺磁性造影剂(XV08CA)', '2', '[\\、钆过敏]{4}|[无钆过敏]{4}|[否认钆过敏]{5}￥[钆过敏]{3}', null);
INSERT INTO `sys_regular_config` VALUES ('51', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '顺磁性造影剂(XV08CA)', '2', '[\\、钆对比剂过敏]{7}|[无钆对比剂过敏]{7}|[否认钆对比剂过敏]{8}￥[钆对比剂过敏]{6}', null);
INSERT INTO `sys_regular_config` VALUES ('52', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '利多卡因', '2', '[\\、利多卡因过敏]{7}|[无利多卡因过敏]{7}|[否认利多卡因过敏]{8}￥[利多卡因过敏]{6}', null);
INSERT INTO `sys_regular_config` VALUES ('53', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '利多卡因', '2', '[\\、盐酸利多卡因过敏]{9}|[无盐酸利多卡因过敏]{9}|[否认盐酸利多卡因过敏]{10}￥[盐酸利多卡因过敏]{8}', null);
INSERT INTO `sys_regular_config` VALUES ('54', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '丁卡因', '2', '[\\、丁卡因过敏]{6}|[无丁卡因过敏]{6}|[否认丁卡因过敏]{7}￥[丁卡因过敏]{5}', null);
INSERT INTO `sys_regular_config` VALUES ('55', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '丁卡因', '2', '[\\、盐酸丁卡因过敏]{8}|[无盐酸丁卡因过敏]{8}|[否认盐酸丁卡因过敏]{9}￥[盐酸丁卡因过敏]{7}', null);
INSERT INTO `sys_regular_config` VALUES ('56', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '丙泊酚', '2', '[\\、丙泊酚过敏]{6}|[无丙泊酚过敏]{6}|[否认丙泊酚过敏]{7}￥[丙泊酚过敏]{5}', null);
INSERT INTO `sys_regular_config` VALUES ('57', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '丙泊酚', '2', '[\\、双异丙酚过敏]{7}|[无双异丙酚过敏]{7}|[否认双异丙酚过敏]{8}￥[双异丙酚过敏]{6}', null);
INSERT INTO `sys_regular_config` VALUES ('58', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '丙泊酚', '2', '[\\、异丙酚过敏]{6}|[无异丙酚过敏]{6}|[否认异丙酚过敏]{7}￥[异丙酚过敏]{5}', null);
INSERT INTO `sys_regular_config` VALUES ('59', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '依托咪酯', '2', '[\\、依托咪酯过敏]{7}|[无依托咪酯过敏]{7}|[否认依托咪酯过敏]{8}￥[依托咪酯过敏]{6}', null);
INSERT INTO `sys_regular_config` VALUES ('60', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '依托咪酯', '2', '[\\、乙苄咪唑过敏]{7}|[无乙苄咪唑过敏]{7}|[否认乙苄咪唑过敏]{8}￥[乙苄咪唑过敏]{6}', null);
INSERT INTO `sys_regular_config` VALUES ('61', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '依托咪酯', '2', '[\\、甲苄咪酯过敏]{7}|[无甲苄咪酯过敏]{7}|[否认甲苄咪酯过敏]{8}￥[甲苄咪酯过敏]{6}', null);
INSERT INTO `sys_regular_config` VALUES ('62', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '依托咪酯', '2', '[\\、甲苄咪唑过敏]{7}|[无甲苄咪唑过敏]{7}|[否认甲苄咪唑过敏]{8}￥[甲苄咪唑过敏]{6}', null);
INSERT INTO `sys_regular_config` VALUES ('63', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '咪达唑仑\r\n', '2', '[\\、乙咪酯过敏]{6}|[无乙咪酯过敏]{6}|[否认乙咪酯过敏]{7}￥[乙咪酯过敏]{5}', null);
INSERT INTO `sys_regular_config` VALUES ('64', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '咪达唑仑\r\n', '2', '[\\、咪达唑仑过敏]{7}|[无咪达唑仑过敏]{7}|[否认咪达唑仑过敏]{8}￥[咪达唑仑过敏]{6}', null);
INSERT INTO `sys_regular_config` VALUES ('65', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '咪达唑仑\r\n', '2', '[\\、咪唑安定过敏]{7}|[无咪唑安定过敏]{7}|[否认咪唑安定过敏]{8}￥[咪唑安定过敏]{6}', null);
INSERT INTO `sys_regular_config` VALUES ('66', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '咪达唑仑\r\n', '2', '[\\、咪唑二氮卓过敏]{8}|[无咪唑二氮卓过敏]{8}|[否认咪唑二氮卓过敏]{9}￥[咪唑二氮卓过敏]{7}', null);
INSERT INTO `sys_regular_config` VALUES ('67', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '罗库溴铵', '2', '[\\、罗库溴铵过敏]{7}|[无罗库溴铵过敏]{7}|[否认罗库溴铵过敏]{8}￥[罗库溴铵过敏]{6}', null);
INSERT INTO `sys_regular_config` VALUES ('68', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '罗库溴铵', '2', '[\\、爱可松过敏]{6}|[无爱可松过敏]{6}|[否认爱可松过敏]{7}￥[爱可松过敏]{5}', null);
INSERT INTO `sys_regular_config` VALUES ('69', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '罗库溴铵', '2', '[\\、溴化物过敏]{6}|[无溴化物过敏]{6}|[否认溴化物过敏]{7}￥[溴化物过敏]{5}', null);
INSERT INTO `sys_regular_config` VALUES ('70', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '维库溴铵', '2', '[\\、维库溴铵过敏]{7}|[无维库溴铵过敏]{7}|[否认维库溴铵过敏]{8}￥[维库溴铵过敏]{6}', null);
INSERT INTO `sys_regular_config` VALUES ('71', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '维库溴铵\r\n', '2', '[\\、溴化凡寇罗宁过敏]{9}|[无溴化凡寇罗宁过敏]{9}|[否认溴化凡寇罗宁过敏]{10}￥[溴化凡寇罗宁过敏]{8}', null);
INSERT INTO `sys_regular_config` VALUES ('72', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '局部用抗组织胺药(XD04AA)', '2', '[\\、局部用抗组织胺药(XD04AA)过敏]{19}|[无局部用抗组织胺药(XD04AA)过敏]{19}|[否认局部用抗组织胺药(XD04AA)过敏]{20}￥[局部用抗组织胺药(XD04AA)过敏]{18}', null);
INSERT INTO `sys_regular_config` VALUES ('73', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '局部用抗组织胺药(XD04AA)', '2', '[\\、组胺过敏]{5}|[无组胺过敏]{5}|[否认组胺过敏]{6}￥[组胺过敏]{4}', null);
INSERT INTO `sys_regular_config` VALUES ('74', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '局部用抗组织胺药(XD04AA)', '2', '[\\、组织胺过敏]{6}|[无组织胺过敏]{6}|[否认组织胺过敏]{7}￥[组织胺过敏]{5}', null);
INSERT INTO `sys_regular_config` VALUES ('75', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '局部用抗组织胺药(XD04AA)', '2', '[\\、组织胺人免疫球蛋白过敏]{12}|[无组织胺人免疫球蛋白过敏]{12}|[否认组织胺人免疫球蛋白过敏]{13}￥[组织胺人免疫球蛋白过敏]{11}', null);
INSERT INTO `sys_regular_config` VALUES ('76', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '抗胆碱酯酶药(XN07AA)', '2', '[\\、抗胆碱酯酶药(XN07AA)过敏]{17}|[无抗胆碱酯酶药(XN07AA)过敏]{17}|[否认抗胆碱酯酶药(XN07AA)过敏]{18}￥[抗胆碱酯酶药(XN07AA)过敏]{16}', null);
INSERT INTO `sys_regular_config` VALUES ('77', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '抗胆碱酯酶药(XN07AA)', '2', '[\\、醋甲胆碱过敏]{7}|[无醋甲胆碱过敏]{7}|[否认醋甲胆碱过敏]{8}￥[醋甲胆碱过敏]{6}', null);
INSERT INTO `sys_regular_config` VALUES ('78', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '抗胆碱酯酶药(XN07AA)', '2', '[\\、乙酰甲胆碱过敏]{8}|[无乙酰甲胆碱过敏]{8}|[否认乙酰甲胆碱过敏]{9}￥[乙酰甲胆碱过敏]{7}', null);
INSERT INTO `sys_regular_config` VALUES ('79', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '抗胆碱酯酶药(XN07AA)', '2', '[\\、乙酰胆碱过敏]{7}|[无乙酰胆碱过敏]{7}|[否认乙酰胆碱过敏]{8}￥[乙酰胆碱过敏]{6}', null);
INSERT INTO `sys_regular_config` VALUES ('80', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '腺苷', '2', '[\\、腺苷过敏]{5}|[无腺苷过敏]{5}|[否认腺苷过敏]{6}￥[腺苷过敏]{4}', null);
INSERT INTO `sys_regular_config` VALUES ('81', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '腺苷\r\n', '2', '[\\、腺苷酸过敏]{6}|[无腺苷酸过敏]{6}|[否认腺苷酸过敏]{7}￥[腺苷酸过敏]{5}', null);
INSERT INTO `sys_regular_config` VALUES ('82', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '白三烯受体拮抗剂(XR03DC)', '2', '[\\、白三烯受体拮抗剂(XR03DC)过敏]{19}|[无白三烯受体拮抗剂(XR03DC)过敏]{19}|[否认白三烯受体拮抗剂(XR03DC)过敏]{20}￥[白三烯受体拮抗剂(XR03DC)过敏]{18}', null);
INSERT INTO `sys_regular_config` VALUES ('83', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '白三烯受体拮抗剂(XR03DC)', '2', '[\\、白三烯过敏]{6}|[无白三烯过敏]{6}|[否认白三烯过敏]{7}￥[白三烯过敏]{5}', null);
INSERT INTO `sys_regular_config` VALUES ('84', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '尘螨', '2', '[\\、尘螨过敏]{5}|[无尘螨过敏]{5}|[否认尘螨过敏]{6}￥[尘螨过敏]{4}', null);
INSERT INTO `sys_regular_config` VALUES ('85', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '尘螨', '2', '[\\、灰尘过敏]{5}|[无灰尘过敏]{5}|[否认灰尘过敏]{6}￥[灰尘过敏]{4}', null);
INSERT INTO `sys_regular_config` VALUES ('86', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '尘螨', '2', '[\\、尘螨类过敏]{6}|[无尘螨类过敏]{6}|[否认尘螨类过敏]{7}￥[尘螨类过敏]{5}', null);
INSERT INTO `sys_regular_config` VALUES ('87', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '花粉', '2', '[\\、花粉过敏]{5}|[无花粉过敏]{5}|[否认花粉过敏]{6}￥[花粉过敏]{4}', null);
INSERT INTO `sys_regular_config` VALUES ('88', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '花粉', '2', '[\\、花朵过敏]{5}|[无花朵过敏]{5}|[否认花朵过敏]{6}￥[花朵过敏]{4}', null);
INSERT INTO `sys_regular_config` VALUES ('89', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '花粉', '2', '[\\、花粉性过敏]{6}|[无花粉性过敏]{6}|[否认花粉性过敏]{7}￥[花粉性过敏]{5}', null);
INSERT INTO `sys_regular_config` VALUES ('90', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '花粉', '2', '[\\、花粉类过敏]{6}|[无花粉类过敏]{6}|[否认花粉类过敏]{7}￥[花粉类过敏]{5}', null);
INSERT INTO `sys_regular_config` VALUES ('91', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '动物皮毛', '2', '[\\、动物皮毛过敏]{7}|[无动物皮毛过敏]{7}|[否认动物皮毛过敏]{8}￥[动物皮毛过敏]{6}', null);
INSERT INTO `sys_regular_config` VALUES ('92', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, '动物皮毛', '2', '[\\、皮毛过敏]{5}|[无皮毛过敏]{5}|[否认皮毛过敏]{6}￥[皮毛过敏]{4}', null);
